#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Jun 20 07:58:02 UTC 2021
maven-metadata-papermc.xml.lastUpdated=1624175880574
maven-metadata-enginehub.xml.error=
maven-metadata-maven-djytw.xml.error=
maven-metadata-sponge.xml.lastUpdated=1624175882091
maven-metadata-viaversion.xml.error=
maven-metadata-mojang.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1624175880670
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-mojang.xml.lastUpdated=1624175881068
maven-metadata-velocity.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1624175880068
maven-metadata-enginehub.xml.lastUpdated=1624175879968
maven-metadata-viaversion.xml.lastUpdated=1624175880170
maven-metadata-velocity.xml.lastUpdated=1624175881169
maven-metadata-jitpack.io.xml.lastUpdated=1624175879815
maven-metadata-viaversion-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1624175881272
maven-metadata-maven-djytw.xml.lastUpdated=1624175879909
maven-metadata-jitpack.io.xml.error=
